{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Личный кабинет" %}

{% block root_top %}


{% endblock %}

{% block content %}

    <div class="account">

        <div class="account__info">
            <div class="account__info--media">
                <div class="account__media">
                    <div class="account__media__image">
                        <img src="img/no_photo.svg" class="img-fluid" alt="">
                    </div><!-- /.account__media__image -->
                    <label class="account__media--upload">
                        <input type="file" name="user-file">
                        <span>Загрузить фото</span>
                    </label><!-- /.account__media--upload -->
                </div><!-- /.account__media -->
            </div><!-- /.account__info--media -->
            <div class="account__info--name">Виктория Вика</div><!-- /.account__info--name -->
        </div><!-- /.account__info -->

        <div class="account__sidebar">
            <ul class="account__nav">
                <li class="account__item">
                    <a href="" class="account__link">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#settings" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">Настройки</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
                <li class="account__item">
                    <a href="" class="account__link">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#dollar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">Способ оплаты</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
                <li class="account__item">
                    <a href="" class="account__link active">
                        <div class="account__link--icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#credit-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="account__link--text">История заказов</div>
                        <div class="account__link--arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </a><!-- /.account__link -->
                </li><!-- /.account__item -->
            </ul><!-- /.account__nav -->
        </div><!-- /.account__sidebar -->

        <div class="account__content">

            <div class="history-empty">
                <div class="history-empty__image">
                    <img src="img/cat_icon.svg" class="img-fluid" alt="">
                </div>
                <div class="history-empty__text">У Вас нет заказов</div>
                <div class="history-empty__button">
                    <a href="#" class="btn btn-icon btn-lg">
                        <span>Перейти в каталог</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

        </div><!-- /.account__content -->
    </div><!-- /.account -->

{% endblock %}

